#base: /carte/
base: 'https://localhost/carte/'
languages:
  -
    title: Italiano
    enabled: true
    base: /
    typo3Language: it
    locale: it_IT.utf8
    iso-639-1: it
    websiteTitle: ''
    navigationTitle: Italian
    hreflang: it-IT
    direction: ''
    flag: it
    languageId: 0
rootPageId: 1
websiteTitle: 'Carte da legare'
